[Bricked] NEW 3DS XL (2.1FW) Update with Cartridge.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Redirr, May 25, 2016.

  1. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    So!!!

    I Did all the steps to install A9LH, exact the same i used to mine and another friend.
    Everything was great, untill i was trying to launch arm11.bin. (Alredy in 2.1FW)

    But for some reason the Browser frozem\Crash and didnt work's.
    After reading, asking and reading. I tried everthing. Clean and reset browser delete and connect to another wifi spot.

    Nothing works.

    Someone said me to follow this guide :
    https://github.com/Plailect/Guide/wiki/3DS-Stuck-(2.1.0-Without-Functional-Browser)

    I read and read. I acess "http://www.3dsdb.com/"
    And find my Zelda OOT was 4.3U ( Websites says Rev01 ) it's 4.3U

    I follow instruções.
    Warning: Spoilers inside!

    But after updated my NEW 3DS wont boot anymore and shows the
    "Error Message: An Error Has Occurred. Hold Down the POWER Button."

    So i got lost.
    Did i something wrong?

    Maybe my Zelda ooT it's above 6.x?
    The website says 4.3U, but i dont know.

    What can i do guys?
    I have my NAND BACKUP and Emunand BACK and my emunand 2.1 unbriked.


    Hardmod only?
     


  2. driverdis

    driverdis I am Justice

    Member
    2,402
    914
    Sep 21, 2011
    United States
    1.048596β
    hardmod,

    you should have read this first

    If you downgraded to 2.1.0 on Old 3DS or 2DS but for some reason have no functional NAND backups (with or without a functional browser), you can update to 9.2.0 by updating via a cart to 4.X, then following this.

    If you downgraded to 2.1.0 on New 3DS but for some reason have no functional NAND backups (with or without a functional browser), we have a mostly working solution involving EmuNAND + NCSD / Crypto trickery. A writeup on how this is done can be found here.
     
    Redirr likes this.
  3. DKB

    DKB FUCK OFF

    Member
    1,250
    1,189
    May 29, 2015
    United States
    New York City, Manhattan
    When you tried the Browser, did you have wireless on? Just wondering.

    Also, yeah, you're going to need a hardmod.
     
  4. insidexdeath

    insidexdeath .

    Member
    1,135
    463
    Apr 13, 2010
    Well you have your mistake right there, attempting to update your N3DS to 4.3 via OOT. N3DS does not officially support any firmware below 9.0 in the US/EU
     
    LuigiXL, IsabelQ and Redirr like this.
  5. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    Yes i did. I setup internet and test connection. Funny part it's i tried delete connection and open browser it's works.
    But if internet it's setup and working. The browser crash after load any page. ANY.

    Ican't believe i bricked a NEW 3ds!!!

    — Posts automatically merged - Please don't double post! —

    But why the tutorial says so?

    If i knew that had a SSB with carried 9.2 update.

    But why the instrutions says to me update?
     
  6. DKB

    DKB FUCK OFF

    Member
    1,250
    1,189
    May 29, 2015
    United States
    New York City, Manhattan
    Oi. That blows. You're just going to have to get a hardmod, if possible. Otherwise..:(

    — Posts automatically merged - Please don't double post! —

    Lad, read this:

    "IF YOU HAVE A >>>NEW 3DS<<< AND SOMEHOW GET YOURSELF TO 2.1 WITH NO NAND BACKUPS OR A BROKEN BROWSER, DO NOT UPDATE. IF YOU UPDATE FROM A 2.1 NEW 3DS TO A VERSION ABOVE 6.X, YOU WILL BRICK. FOR NOW, YOU MUST RESTORE FROM A NAND BACKUP OF SOME KIND."
     
    Redirr likes this.
  7. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    It says he will brick if he updates to anything above 6.x. OOT only comes with 4.x or 1.1, so he did nothing wrong.
     
    Last edited by samiam144, May 25, 2016
    Kyojin, Quantumcat and Redirr like this.
  8. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    So but i read this!!

    My ooT was 4.3U, the 3ds site says so. But maybe it's a new revision with something above 6.X
    I dont know that because only thing i know it's (Rev01)

    So i supose to update with cartrige or not?
     
  9. Fugelmir

    Fugelmir GBAtemp Regular

    Member
    139
    66
    Mar 9, 2016
    Canada
    [​IMG]
     
    Redirr and driverdis like this.
  10. DKB

    DKB FUCK OFF

    Member
    1,250
    1,189
    May 29, 2015
    United States
    New York City, Manhattan
    I think that information is wrong. Looking back at threads, people were asking if is possible to downgrade to 4.5 on a N3DS without a odd method, your N3DS would get the "Error has occurred." message.

    So, in this case, it's actually the Guide's fault.
     
    Last edited by DKB, May 25, 2016
  11. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    Can you tell me how it's supose to be?

    I have my NAND backup and was stuck at 2.1

    What i was supose to do? Just to prevent next time.
     
  12. DKB

    DKB FUCK OFF

    Member
    1,250
    1,189
    May 29, 2015
    United States
    New York City, Manhattan
    You were supposed to do nothing, sadly. The issue was the guide itself, so, it was not actually your fault. You see, New 3DS's do not support 4.5, just like 2.1, since, the N3DS did not exist during that time the firmware was made. So, your 3DS panicked, and well, gives the error code. You would have had to upgrade back up to 9.2 anyways. So, you would have needed a hardmod both ways. Since, I believe that is no way to upgrade from 2.1 to 9.2 without a hardmod, since a exploit on 2.1 to do so does not exist.
     
    Last edited by DKB, May 25, 2016
    Redirr likes this.
  13. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    I meaning. I was stuck at 2.1

    What could i do to restore my nand if my Browser was not working?
     
  14. driverdis

    driverdis I am Justice

    Member
    2,402
    914
    Sep 21, 2011
    United States
    1.048596β
    The guide is not at fault, this is linked to https://gbatemp.net/threads/tutorial-restore-n3ds-from-fw-2-1-without-nand-backups.424476/

    this is a quote from the linked thread

    !!!IMPORTANT!!! - I bricked my N3DS a few times during updating to 4.5 using game cart. Steps 3 and 4 is like an insurance, no harm taking extra precaution
     
    Redirr likes this.
  15. DKB

    DKB FUCK OFF

    Member
    1,250
    1,189
    May 29, 2015
    United States
    New York City, Manhattan
    A hardmod would be required. But, since you have your nand 9.2 now, you can still save your 3DS, luckily.
     
    Redirr likes this.
  16. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    If true, that really sucks for the OP... :/
     
    Redirr likes this.
  17. DKB

    DKB FUCK OFF

    Member
    1,250
    1,189
    May 29, 2015
    United States
    New York City, Manhattan
    It's still a high chance. Also, normally people only down grade the MSET to 4.5, not the whole firmware.
     
    Last edited by DKB, May 25, 2016
    Redirr likes this.
  18. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    But mine was NEW 3DS. So i skip this.

    There says. " but for some reason have no functional NAND backups"

    I have a functional NAND BACKUP. So i skip this too.

    I'm tottaly confuse now!!
     
  19. driverdis

    driverdis I am Justice

    Member
    2,402
    914
    Sep 21, 2011
    United States
    1.048596β
    you have a functional NAND backup, meaning all you need to do is to restore the NAND via a hardmod.
    the links were for getting a partial 2.1 downgrade working again on a New 3DS via updating to 4.5 and downgrading again as a hardmod NAND backup restore is not possible.

    this still leaves the New 3DS stuck on firmware 2.1 with no way to update past 2.1
    BUT a NAND backup restore would fix that by going back to 9.2 for the New 3DS to attempt the 2.1 downgrade again.
     
    Last edited by driverdis, May 25, 2016
  20. Redirr
    OP

    Redirr X11 Extreme.

    Member
    418
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    So if i got stuck at 2.1 with NEW 3ds only way out it's "hardmod"?
    There no solution at all?

    The guide i follow says there is no risk brick if i follow all the step. But i ended with a 2.1 broken Browser.
    I alredy setup 2 New 3ds before. Dont know what's going wrong.

    Just to be clear, there is no solution then hardmod if i'm in 2.1 with new 3ds?

    I'll never do A9LH again!!

    EDIT :
    With New 3DS, stuck at 2.1. I can update to 9.2 with Cart?
     
    Last edited by Redirr, May 25, 2016